System.Web 2.0.0.0 System.Enum

The enumeration members indicate the action taken when the user logs out of the Web site using the control.

Indicates the page that the user will be directed to when he or she logs out of the Web site.

- Field
  System.Web.UI.WebControls.LogoutAction

  Redirects the user to a specified URL.

  2.0.0.0
- Field
  System.Web.UI.WebControls.LogoutAction

  Redirects the user to the login page defined in the site's configuration files (Machine.config and Web.config).

  2.0.0.0
- Field
  System.Web.UI.WebControls.LogoutAction

  Reloads the current page with the user logged out.

  2.0.0.0